0=[RtLog][2023-08-21 11:18:21] omOneNetPost compile time: Jun  4 2019 16:46:23
1=[RtLog][2023-08-21 11:18:21] mtd size: 2.000 MB
2=[RtLog][2023-08-21 11:18:21] device id pre read:OMA1922001
3=[RtLog][2023-08-21 11:18:21] [COneNetPost::Init] This Device ID: OMA1922001009D07
4=[RtLog][2023-08-21 11:18:21] COneNetPost::Init load omOneNetPost.ini
5=[RtLog][2023-08-21 11:18:21] [COneNetPost::Init] Delay: 30, 10
6=[RtLog][2023-08-21 11:18:21] [COneNetPost::Init] PostHost: api.heclouds.com
7=[RtLog][2023-08-21 11:18:21] [COneNetPost::Init] PostPort: 80
8=[RtLog][2023-08-21 11:18:21] [COneNetPost::Init] PostPath: datapoints?type=3
9=[RtLog][2023-08-21 11:18:21] [COneNetPost::Init] HttpPost = 0
10=[RtLog][2023-08-21 11:18:21] [COneNetPost::Init] LoadSMItem!
11=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] localtime: 2023-08-21 11:18:21
12=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:11, Name:UPS2配电检测, Table:tbElec
13=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:12, Name:UPS1配电检测, Table:tbElec
14=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:26, Name:市电检测, Table:tbElec
15=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:28, Name:UPS检测1, Table:tbUps
16=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:29, Name:UPS检测2, Table:tbUps
17=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:15, Name:温湿度1, Table:tbEnvir
18=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:16, Name:温湿度2, Table:tbEnvir
19=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:27, Name:精密空调, Table:tbDME3000
20=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:22, Name:门禁, Table:tbCardLog
21=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:24, Name:漏水监测1, Table:
22=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:25, Name:漏水监测2, Table:
23=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:19, Name:烟雾1, Table:
24=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:20, Name:烟雾2, Table:
25=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] SID:18, Name:红外, Table:
26=[RtLog][2023-08-21 11:18:21] [COneNetPost::LoadSMItem] m_PostItem.size=10, m_PostDioItem.size=5
27=[RtLog][2023-08-21 11:18:21] [COneNetPost::Init] Done
28=[RtLog][2023-08-21 11:18:21] omOneNetPost exit
